Download it now!
Bug 74623 - Text & graphical objects not visible when speadsheet is reopened.
Summary: Text & graphical objects not visible when speadsheet is reopened.
Status: RESOLVED DUPLICATE of bug 74333
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: x86 (IA32) Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-06 15:40 UTC by bonjess.bugs
Modified: 2014-03-27 22:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
attachment-10980-0.html (3.67 KB, text/html)
2014-02-07 14:14 UTC, bonjess.bugs
Details
attachment-10980-1.dat (1 bytes, multipart/alternative)
2014-02-07 14:14 UTC, bonjess.bugs
Details
TechDetailsComputer-XP.png (51.05 KB, image/png)
2014-02-07 14:14 UTC, bonjess.bugs
Details
ChartbeforeSaving-XP.png (51.33 KB, image/png)
2014-02-07 14:14 UTC, bonjess.bugs
Details
ChartOnReopening-XP.png (50.43 KB, image/png)
2014-02-07 14:14 UTC, bonjess.bugs
Details
ChartOpenedinOpenSuse12-3.png (63.63 KB, image/png)
2014-02-07 14:14 UTC, bonjess.bugs
Details
SuseLibreOffice-OpenSuse12-3.png (78.17 KB, image/png)
2014-02-07 14:14 UTC, bonjess.bugs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description bonjess.bugs 2014-02-06 15:40:18 UTC
Text and graphical object aplied to chart appears not to be saved when speadsheet is reopened.  However when file is opened in suse 12.3 with libreoffice the objects are visible.
Comment 1 bfoman (inactive) 2014-02-06 19:34:48 UTC
Could you please be more specific about your Windows version and attach example document to allow others to confirm the issue on different system/build?
Comment 2 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93606 [details]
attachment-10980-0.html

The following observation were made on the same machine under two
difference operating system namely XP and OpenSuse 12.3 and two versions
of  LibreOffice 4.2 and 3.6 respectively.

Chart was concocted under XP with LibreOffice 4.2 spreadsheet.

1.   Chart as setup before saving ChartbeforeSaving-XP.png
     Chart saved.
2.   Chart reopened after saving ChartOnReopening-XP.png
3.   Operating system change to OpenSuse and document reopened
     ChartOpenedinOpenSuse12-3.png

Technical detail of XP and LibreOffice:-
     TechDetailsComputer-XP.png
     SuseLibreOffice-OpenSuse12-3.png
I hope the above info will help to assisted you in finding the
problem.

regards.



On Thu, Feb 6, 2014 at 7:34 PM, <bugzilla-daemon@freedesktop.org> wrote:

>  bfoman <bfo.bugmail@spamgourmet.com> changed bug 74623<https://bugs.freedesktop.org/show_bug.cgi?id=74623>
>  What Removed Added  CC   bfo.bugmail@spamgourmet.com
>
>  *Comment # 1 <https://bugs.freedesktop.org/show_bug.cgi?id=74623#c1> on
> bug 74623 <https://bugs.freedesktop.org/show_bug.cgi?id=74623> from bfoman
> <bfo.bugmail@spamgourmet.com> *
>
> Could you please be more specific about your Windows version and attach example
> document to allow others to confirm the issue on different system/build?
>
>  ------------------------------
> You are receiving this mail because:
>
>    - You reported the bug.
>
>
Comment 3 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93607 [details]
attachment-10980-1.dat
Comment 4 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93608 [details]
TechDetailsComputer-XP.png
Comment 5 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93609 [details]
ChartbeforeSaving-XP.png
Comment 6 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93610 [details]
ChartOnReopening-XP.png
Comment 7 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93611 [details]
ChartOpenedinOpenSuse12-3.png
Comment 8 bonjess.bugs 2014-02-07 14:14:35 UTC
Created attachment 93612 [details]
SuseLibreOffice-OpenSuse12-3.png
Comment 9 Markus Mohrhard 2014-03-27 22:43:07 UTC

*** This bug has been marked as a duplicate of bug 74333 ***